@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/0569c822cab6c5100c1d.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/9bd8ba39c9d55e06580a.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/18e69125ce1f964e60c0.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/8257aa2626c379cb6d66.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/60d735c39b503c9aff1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/bf743e685dc89804d391.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/f7e5bad013dbb6e2a01d.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/pix/loogox-brand-20260905/720d795c45b1e7116cae.ttf) format('truetype');
}
